<?php
return [
    /*
    |--------------------------------------------------------------------------
    | Proxy for read/write operations
    |
    | Note: define store and connections in cache.php, database.php
    |--------------------------------------------------------------------------
    |
    |
    */

    'cache' => [
        'stores' => [
            'default' => env('CACHE_MASTER_STORE', 'redis'),
            'read' => env('CACHE_SLAVE_STORE', 'redis_read')
        ]
    ],
    'redis' => [
        'connections' => [
            'default' => env('REDIS_MASTER_CONNECTION', 'default'),
            'read' => env('REDIS_SLAVE_CONNECTION', 'redis_read')
        ]
    ],
    'seconds_sleep_until_next_reconnect' => env('SECONDS_SLEEP_UNTIL_NEXT_RECONNECT',1)
];
